<?xml version="1.0" encoding="utf-8"?>
<HardwareSaveXML xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
	<Mini8>
		<Index>2</Index>
		<Name>HTR1 - U3</Name>
		<Enable>true</Enable>
	</Mini8>
	<Channels>
		<ChannelData>
			<Mini8Index>2</Mini8Index>
			<ChannelIndex>1</ChannelIndex>
			<Name>AV123</Name>
			<ChannelMode>Control</ChannelMode>
		</ChannelData>
		<ChannelData>
			<Mini8Index>2</Mini8Index>
			<ChannelIndex>2</ChannelIndex>
			<Name>F10~AV122</Name>
			<ChannelMode>Control</ChannelMode>
		</ChannelData>
		<ChannelData>
			<Mini8Index>2</Mini8Index>
			<ChannelIndex>3</ChannelIndex>
			<Name>AV120</Name>
			<ChannelMode>Control</ChannelMode>
		</ChannelData>
		<ChannelData>
			<Mini8Index>2</Mini8Index>
			<ChannelIndex>4</ChannelIndex>
			<Name>AV122</Name>
			<ChannelMode>Control</ChannelMode>
		</ChannelData>
		<ChannelData>
			<Mini8Index>2</Mini8Index>
			<ChannelIndex>5</ChannelIndex>
			<Name>AV121 AV123 AV124</Name>
			<ChannelMode>Control</ChannelMode>
		</ChannelData>
		<ChannelData>
			<Mini8Index>2</Mini8Index>
			<ChannelIndex>6</ChannelIndex>
			<Name>HX1</Name>
			<ChannelMode>Control</ChannelMode>
		</ChannelData>
		<ChannelData>
			<Mini8Index>2</Mini8Index>
			<ChannelIndex>7</ChannelIndex>
			<Name>AV125-HX1</Name>
			<ChannelMode>Control</ChannelMode>
		</ChannelData>
		<ChannelData>
			<Mini8Index>2</Mini8Index>
			<ChannelIndex>8</ChannelIndex>
			<Name>AV121</Name>
			<ChannelMode>Control</ChannelMode>
		</ChannelData>
		<ChannelData>
			<Mini8Index>2</Mini8Index>
			<ChannelIndex>9</ChannelIndex>
			<Name>HX2</Name>
			<ChannelMode>Control</ChannelMode>
		</ChannelData>
		<ChannelData>
			<Mini8Index>2</Mini8Index>
			<ChannelIndex>10</ChannelIndex>
			<Name>HX3</Name>
			<ChannelMode>Control</ChannelMode>
		</ChannelData>
		<ChannelData>
			<Mini8Index>2</Mini8Index>
			<ChannelIndex>11</ChannelIndex>
			<Name>AV127~HX2</Name>
			<ChannelMode>Control</ChannelMode>
		</ChannelData>
		<ChannelData>
			<Mini8Index>2</Mini8Index>
			<ChannelIndex>12</ChannelIndex>
			<Name>AV129~HX3</Name>
			<ChannelMode>Control</ChannelMode>
		</ChannelData>
		<ChannelData>
			<Mini8Index>2</Mini8Index>
			<ChannelIndex>13</ChannelIndex>
			<Name>TANK-2</Name>
			<ChannelMode>Control</ChannelMode>
		</ChannelData>
		<ChannelData>
			<Mini8Index>2</Mini8Index>
			<ChannelIndex>14</ChannelIndex>
			<Name>TANK-3</Name>
			<ChannelMode>Control</ChannelMode>
		</ChannelData>
		<ChannelData>
			<Mini8Index>2</Mini8Index>
			<ChannelIndex>15</ChannelIndex>
			<Name>F9~AV120</Name>
			<ChannelMode>Control</ChannelMode>
		</ChannelData>
		<ChannelData>
			<Mini8Index>2</Mini8Index>
			<ChannelIndex>16</ChannelIndex>
			<Name>Spare</Name>
			<ChannelMode>UnUsed</ChannelMode>
		</ChannelData>
	</Channels>
</HardwareSaveXML>